A Project's milestones, oldest date first
GET
/api/v1/projects/{id}/milestonesRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/projects/string/milestones"{ "data": [ { "id": "string", "organizationId": "string", "projectId": "string", "name": "string", "date": "string", "createdAt": "string", "updatedAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}